import request from '@/utils/request'

//2024-05-18
export function getPageList(query) {
    return request({
      url: '/ecw/BankReceiptDetails/list',
      method: 'get',
      params: query
    })
  }


  //测试功能使用的接口 lanbm 2024-05-20 add
  export function test(query) {
    return request({
      //url: '/my/test/1',
      url:"/ecw/BankReceiptDetails/test",
      method: 'get',
      params: query
    })
  }